{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} New Forex {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Daily Allowance
        </p>
        <p class="subtitle">
            Change Daily Allowance
        </p>
    </div>
</section>
<br>

<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <form action="{% url 'daily_allowance_updated' %}" method="POST">
                {% csrf_token %}
                {{ form|crispy }}
                <button type="submit" class="button is-link"> Update </button>
            </form>
        </div>
    </div>
</div>
{% endblock %}